@ECHO OFF
CLS
ECHO Welcome to the Galawar UNInstallation!
CHOICE Are you sure you want to delete the program and all its files?
IF ERRORLEVEL 2 GOTO END
DEL *.*
ECHO Galawar uninstallation successfully completed!
ECHO To remove this folder either delete it in Windows or just
ECHO type 'cd..', press enter, and then type 'RD <folder name>',
ECHO where <folder name> is where you installed Galawar.
:END
ECHO Uninstall finished
